<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_NeRzED0jEeKURdbkW-YafQ" id="_nXbKYL7cEeezdqBT_5OIgg" label="ODM_Batch_MASTER" version="0.2" statusCode="" item="_NeRzFz0jEeKURdbkW-YafQ" displayName="ODM_Batch_MASTER">
    <author href="../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_myXz8AZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_myXz8QZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_myXz8gZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:07.471+0100"/>
    <additionalProperties xmi:id="_myXz8wZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_myXz9AZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_myXz9QZWEeioCZ0RJR9UYA" key="modified_date" value="2020-07-29T14:45:07.178+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wq2KUHWoEeqdONDUqkyksg" path="ODMtoTmBatch"/>
  <TalendProperties:ProcessItem xmi:id="_NeRzFz0jEeKURdbkW-YafQ" property="_NeRzED0jEeKURdbkW-YafQ" state="_wq2KUHWoEeqdONDUqkyksg">
    <process href="ODM_Batch_MASTER_0.2.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
